Quest Bot 3.00 BETA - Bug #1721

QB3.0beta Version 3.00S errors with Queue Configuration Options
2016-10-29 08:00 PM - bjcasey

Status: Resolved
Priority: Normal
Assignee:

Category:

Target version:

vbulletin_issue_id:

Description
When trying to create a new Queue

Queue Command > Load_TaskFile
For Who > ${Me.Name}

Task File: No options available and The following error in console:

Error:Non-numeric variable encountered in '${_sShortFileName.Token[1,-].Left[-1]} >= ${_sTaskFileFilters_MinLevel} "

${_sShortFileName.Token[1,-].Left[-1]}= @${_sShortFileName.Token[1,-].Left[-1]} >= ${_sTaskFileFilters_MinLevel}
Error:Failed to calculate result @${_sShortFileName.Token[1,-].Left[-1]} >= ${ sTaskFileFilters_MinLevel}

Dumping script stack

-->Buffer:QuestBotController:542 (debugging disabled)

Buffer:QuestBotController:3426 (debugging disabled)

Related issues:
Copied from BJScripts - Bug #1720: QB3.0beta Version 3.00S errors with Queue ... Closed 2016-10-29

History

#1 - 2016-10-29 08:00 PM - bjcasey
- Copied from Bug #1720: QB3.0beta Version 3.00S errors with Queue Configuration Options added

#2 - 2017-01-07 09:01 PM - bjcasey

- Status changed from In Progress to Resolved

Forgot to update this. It was fixed a while ago.
